/* content */

@import url(https://fonts.googleapis.com/css?family=Open+Sans);


#amazingcarousel-1 .amazingcarousel-image {	
	position: relative;
	padding: 0px;	
}

#amazingcarousel-1 .amazingcarousel-image img {
	display: block;	
	width: 100%;
	max-width: 100%;
	border: 0;
	margin: 0;
	padding: 0;
	-moz-border-radius: 4px;
	-webkit-border-radius: 4px;
	border-radius: 4px;
	-moz-box-shadow:  0 1px 4px rgba(0, 0, 0, 0.2);
	-webkit-box-shadow: 0 1px 4px rgba(0, 0, 0, 0.2);
	box-shadow: 0 1px 4px rgba(0, 0, 0, 0.2);
	height: 110px;
}

#amazingcarousel-1 .amazingcarousel-title {
	position:relative;
	font-size:12px ;
	color:black;
	margin:6px;
	text-align:center;
}

/* carousel */



#amazingcarousel-1 .amazingcarousel-list-container { 
	padding: 16px 0;	
}

/* item */

#amazingcarousel-1 .amazingcarousel-item-container {
	text-align: center;	
	padding: 4px;
}

/* arrows */

#amazingcarousel-1 .amazingcarousel-prev {
	left: 0%;
	top: 32%;	
	margin-left: -12px;
	margin-top: -30px;
}

#amazingcarousel-1 .amazingcarousel-next {
	right: 0%;
	top: 32%;	
	margin-right: -12px;
	margin-top: -30px;
}

/* navigation bullets */

#amazingcarousel-1 .amazingcarousel-nav {
	position: absolute;	
	width: 100%;
	top: 90%;
	display: none;
}

#amazingcarousel-1 .amazingcarousel-bullet-wrapper {
	margin: 4px auto;	
}

.amazingcarousel-list-container{
    width: 100%!important;
}
.amazingcarousel-list-wrapper{
	width: 100%!important;
}
